
DROP PROCEDURE TMP_OP_TURNVSSIDEDelProc
GO
CREATE PROCEDURE TMP_OP_TURNVSSIDEDelProc
(
	@CORRNBR	int,
	@SIDE		UD_CARA	
)
AS
BEGIN
    BEGIN TRAN

    DELETE
    FROM   TMP_OP_TURNVSSIDE
    WHERE  CORRNBR=@CORRNBR AND SIDE=@SIDE

    IF (@@error!=0)
    BEGIN
        ROLLBACK TRAN
        RETURN(1)
    
    END

    COMMIT TRAN

END